IIR Data#
Get IIR data
Endpoint#
GET |
https://vulcan.api.synmax.com/v2/iir_data |
Request Examples#
curl -X GET "https://vulcan.api.synmax.com/v2/iir_data" \
-H "Access-Key: $API_TOKEN"
from synmax.vulcan.v2 import VulcanApiClient
SYNMAX_ACCESS_TOKEN = "<YOUR_API_TOKEN>"
vulcan_api_client = VulcanApiClient(access_token=SYNMAX_ACCESS_TOKEN)
iir_data_resp = vulcan_api_client.iir_data()
iir_data_df = iir_data_resp.df()
iir_data_df.head()
Response#
Parameters |
Type |
Description |
Example |
|---|---|---|---|
balancing_authority |
string |
IIR balancing authority responsible for a given data center |
ERCOT |
country |
string |
Country where the data center is located |
United States |
created_at |
string |
ISO date on which the record was created |
2025-04-28T12:34:56Z |
data_center_type |
string |
IIR type of data center |
Hyperscale Data Center |
date_first_seen |
string |
Date of each update to the dataset |
2025-04-28T12:34:56Z |
date_first_seen_online |
string |
Online date of the data center unit when first added to the database |
2025-12-31T00:00:00Z |
date_planned_operation |
string |
IIR online date for a given data center |
2026-05-29 |
market_region |
string |
Market region where the data center is located |
North America |
modified_at |
string |
ISO date on which the record was last modified |
2025-04-28T12:34:56Z |
owner_name |
string |
IIR owner of data center |
Crusoe Energy Systems, Incorporated |
plant_id |
integer |
IIR plant id |
3492281 |
plant_name |
string |
IIR plant name |
Abilene - Longhorn Data Center Campus (Stargate) |
plant_status |
string |
IIR construction status of the data center |
Operational |
state_code |
string |
IIR data center state |
TX |
synmax_id |
string |
A unique key of plant id and unit id |
3492281-2587917 |
unit_capacity_mw |
number |
IIR data center unit capacity in megawatts (MW) |
120 |
unit_id |
integer |
IIR id given to each unit for a given data center |
2587918 |
unit_name |
string |
IIR name of each unit for a given data center |
CADCP8 |
unit_status |
string |
IIR construction status of the unit for a given data center |
Under Construction |
world_region |
string |
World region where the data center is located |
Americas |
Normal Output#
unit_id |
plant_id |
unit_name |
unit_status |
unit_capacity_mw |
date_planned_operation |
state_code |
balancing_authority |
plant_status |
owner_name |
data_center_type |
plant_name |
date_first_seen |
date_first_seen_online |
synmax_id |
country |
market_region |
world_region |
created_at |
modified_at |
|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|
2389507 |
3408022 |
Chongqing Data Center IC 04 |
Operational |
2.0 |
2016-09-15 |
Chongqing Shi |
NaN |
Operational |
China Mobile Communication Group Chongqing Limited |
Co-Location Data Center |
Chongqing CMCC (Shuitu) Data Center |
2026-05-18 |
2016-09-15 |
3408022-2389507 |
China |
East Asia |
Asia |
TBD |
2026-06-01 |
2497034 |
3546595 |
Cerdanyola DC-02 DC |
Planned |
46.0 |
2028-12-19 |
Catalonia |
NaN |
Engineered |
Panattoni Europe Iberia |
Co-Location Data Center |
Cerdanyola Data Center |
2026-05-18 |
2028-12-19 |
3546595-2497034 |
Spain |
Southern Europe |
Europe |
TBD |
2026-06-01 |
2545562 |
3569845 |
ALT2 |
Planned |
40.0 |
2028-03-31 |
Georgia |
NaN |
Under Construction |
Aligned Data Centers |
Hyperscale Data Center |
Douglasville Data Center Campus (ATL1 West) |
2025-04-28 |
2028-03-31 |
3569845-2545562 |
U.S.A. |
Southeast U.S.A. |
North America |
TBD |
2026-06-01 |
2546020 |
3300966 |
NCG1 |
Operational |
40.0 |
2021-12-31 |
Georgia |
NaN |
Operational |
Meta Platforms Incorporated |
Hyperscale Data Center |
Stanton Springs Data Center Campus |
2025-04-28 |
2021-12-31 |
3300966-2546020 |
U.S.A. |
Southeast U.S.A. |
North America |
TBD |
2026-06-01 |
2546051 |
3300966 |
NCG3 |
Operational |
15.0 |
2022-12-31 |
Georgia |
NaN |
Operational |
Meta Platforms Incorporated |
Hyperscale Data Center |
Stanton Springs Data Center Campus |
2025-04-28 |
2022-12-31 |
3300966-2546051 |
U.S.A. |
Southeast U.S.A. |
North America |
TBD |
2026-06-01 |
2546058 |
3562291 |
ATL067 DC02 |
Under Construction |
36.0 |
2026-05-31 |
Georgia |
NaN |
Under Construction |
Amazon Web Services |
Hyperscale Data Center |
Lithia Springs Data Center Campus ATL067/68 |
2025-04-28 |
2026-03-31 |
3562291-2546058 |
U.S.A. |
Southeast U.S.A. |
North America |
TBD |
2026-06-01 |
2546080 |
3562291 |
ATL067 DC03 |
Under Construction |
36.0 |
2026-07-31 |
Georgia |
NaN |
Under Construction |
Amazon Web Services |
Hyperscale Data Center |
Lithia Springs Data Center Campus ATL067/68 |
2025-04-28 |
2026-07-31 |
3562291-2546080 |
U.S.A. |
Southeast U.S.A. |
North America |
TBD |
2026-06-01 |
2546257 |
3506789 |
IAD35 |
Operational |
34.0 |
2015-02-11 |
Virginia |
PJM |
Operational |
Digital Realty Trust Incorporated |
Hyperscale Data Center |
Ashburn IAD35 Data Center |
2025-04-28 |
2015-02-11 |
3506789-2546257 |
U.S.A. |
Mid Atlantic U.S.A. |
North America |
TBD |
2026-06-01 |
2546333 |
3147709 |
BN01 |
Operational |
15.0 |
2012-07-31 |
Virginia |
PJM |
Operational |
Microsoft Corporation |
Hyperscale Data Center |
Boydton East Coast Data Center (Azure East US-Virginia) |
2025-04-28 |
2012-07-31 |
3147709-2546333 |
U.S.A. |
Mid Atlantic U.S.A. |
North America |
TBD |
2026-06-01 |
2546569 |
3147709 |
BN11 |
Operational |
12.0 |
2021-07-01 |
Virginia |
PJM |
Operational |
Microsoft Corporation |
Hyperscale Data Center |
Boydton East Coast Data Center (Azure East US-Virginia) |
2025-04-28 |
2021-07-01 |
3147709-2546569 |
U.S.A. |
Mid Atlantic U.S.A. |
North America |
TBD |
2026-06-01 |